<template>
  <div class="app-container">
    <!-- 分页查询站内信模板表 -->
  </div>
</template>

<script>

export default {
  name: 'SiteTemplateList',
  components: {
  },
  data() {
    return {
    }
  },
  computed: {
  },
  created() {
  },
  methods: {
  }
}
</script>

<style lang="less" scoped>
</style>
